Subject: Revised presentation with Andy,s comments - 04/11/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 11:03:00 -0700 (PDT)

Sally,

This includes most of the suggestions Andy made (all the word/format related 
ones, at least).  The only one I have not made relates to our discussion 
about adding a slide that outlines the history behind the Operations Pricing 
Desk and the various factors considered in building it.  Please let me know 
if you,re busy and want me to glean the information from the slides you have 
archived.

Lets talk about it in more detail tomorrow.  If you need me at anytime, 
please feel free to contact me on my cell phone at 281.704.1060

Regards,
Rahil
3-3206